Subject: Offline Message from Mason Busick: I bought the swagger 5 swagtron scooter ab
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Thu, 29 Sep 2022 02:11:13 -0000

From: Mason Busick <[email-masked]>
Phone: 8127225797
Location: New York, United States
URL: https://swagtron.com/product-category/electric-scooter/
Department: SwagTron

I bought the swagger 5 swagtron scooter about a month ago for college to ride back and forth from college and I looked on my app and it already has bad battery condition.  I have only ever charged it once it is completely dead and waiting for it to completely charge all the way up again to ride it. It has also never been wet or rode in the rain. I will need a replacement or a refund for this. 

----
Zopim
https://www.zopim.com